Subject: Ticket Assigned - late delivery 9586604879
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 20:21:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 9586604879 my name is tagi                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  my name is tagi Bot:  Hi my name is tagi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586604879 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47732794480     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509480484            12:09 AM, 19th Sep                   Mohammed                    Hi Tagi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:10 AM, 19th Sep                   Mohammed                   We are sorry for late delivery           12:13 AM, 19th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:13 AM, 19th Sep                   Mohammed                   Is there anything else may I assist you?           12:16 AM, 19th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891058